* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: "Montserrat","Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",sans-serif;
    line-height: 1.7;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
ul,ol {
    list-style: none;
}
a {
    text-decoration: none;
} 
:root {
    --primary_y: #FDFB00;
    --sub_g: #333;
}
.visible_sp {
    display: none !important;
}
@media screen and (max-width: 767px) {
    .visible_sp {
        display: block !important;
    }
    .visible_pc {
        display: none !important;
    }
}
main {
    overflow: hidden;
}
.inner {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.title-h2 {
    text-align: center;
    margin-bottom: 80px;
}
.title-h2 span {
    display: block;
    font-weight: 900;
}
.title-h2--en {
    font-size: 70px;
    margin-bottom: 30px;
    line-height: 1;
}
.title-h2--ja {
    font-size: 32px;
    line-height: 1.4;
}
.cv-button {
    display: block;
    width: 400px;
    color: #FFF;
    font-size: 24px;
    font-weight: 900;
    line-height: 1.4;
    text-align: center;
    background: #000;
    border-radius: 42px;
    padding: 21px 10px 20px 0;
    margin: 0 auto;
    position: relative;
    transition: 0.2s;
    border: 3px solid #000;
}
.cv-button::after {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: rotate(45deg);
    position: absolute;
    right: 40px;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.2s;
}
.cv-button--nav {
    width: 235px;
    font-size: 18px;
    margin: 0;
    padding: 6px 5px 5px 0;
    border: 2px solid #000;
}
.cv-button--nav::after {
    width: 6px;
    height: 6px;
    right: 16px;
    border-top-width: 2px;
    border-right-width: 2px;
}
@media (hover: hover) {
    .cv-button:hover {
        color: #000;
        background-color: #FFF;
        transition: 0.2s;
    }
    .cv-button:hover::after {
        border-top-color: #000;
        border-right-color: #000;
        transition: 0.2s;
    }
}
.note {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    text-indent: -1rem;
    padding-left: 1rem;
}
.note::before {
    content: "※";
    margin-right: 5px;
}
.marker {
    display: inline;
    line-height: 1.3;
    position: relative;
    background: -webkit-linear-gradient(left, #FDFB00 50%, transparent 50%);
    background: -moz-linear-gradient(left, #FDFB00 50%, transparent 50%);
    background: linear-gradient(left, #FDFB00 50%, transparent 50%);
    background-repeat: no-repeat;
    background-size: 200% 100%; 
    background-position: 100% 100%;
    transition: 0.8s;
}
.marker.isPlay {
    background-position: 0% 0%;
}
.marker > span {
    color: #000;
    padding: 0 2px;
    position: relative;
    z-index: 1;
}
@media screen and (min-width: 1080px) {
    .nav__switch {
        display: none;
    }
}
@media screen and (max-width: 1079px) {
    .cv-button--nav {
        width: 400px;
        font-size: 24px;
        color: #000;
        background: var(--primary_y);
        border-color: var(--primary_y);
        padding: 21px 10px 20px 0;
        margin: 0 auto;
    }
    .cv-button--nav::after {
        width: 10px;
        height: 10px;
        right: 40px;
        border-top: 3px solid #000;
        border-right: 3px solid #000;
    }
}
@media screen and (min-width: 768px) and (max-width: 1079px) {
    .inner {
        padding: 0 20px;
    }
}
@media screen and (max-width: 767px) {
    .inner {
        width: 89.33%;
    }
    .title-h2 {
        margin-bottom: 50px;
    }
    .title-h2--en {
        font-size: 42px;
        margin-bottom: 15px;
    }
    .title-h2--ja {
        font-size: 22px;
    }
    .cv-button, .cv-button--nav {
        width: 295px;
        font-size: 20px;
        padding: 12px 10px 12px 0;
    }
    .cv-button::after, .cv-button--nav::afters {
        width: 8px;
        height: 8px;
        right: 30px;
    }
    .note {
        font-size: 12px;
    }
}


header {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 5;
}
header h1 {
    width: 144px;
    height: 28px;
    margin-bottom: 3px;
}
header h1 img {
    vertical-align: top;
}
.nav__inner,
.nav__inner ul {
    display: flex;
    align-items: center;
    column-gap: 30px;
}
.nav__inner ul li {
    font-size: 18px;
    font-weight: 900;
    text-align: center;
    line-height: 1.4;
}
.nav__inner ul li a {
    color: #000;
    position: relative;
}
@media (hover: hover) {
    .nav__inner ul li a:hover::after {
        display: block;
        content: "";
        width: 100%;
        height: 2px;
        background: #000;
        position: absolute;
        bottom: 0;
        left: 0;
    }
}
@media screen and (max-width: 1079px) {
    header h1 {
        margin-left: 40px;
    }
    .nav__inner {
        display: none;
        width: 100%;
        height: 0;
        background: #000;
        position: fixed;
        top: 0;
        left: 0;
    }
    .nav__inner ul {
        width: fit-content;
        flex-direction: column;
        align-items: flex-start;
        row-gap: 25px;
        text-align: left;
        margin: 75px auto 35px;
    }
    .nav__inner ul li {
        font-size: 42px;
    }
    .nav__inner ul li a {
        color: #FFF;
    }
    .nav__switch, .nav__button {
        width: 60px;
        height: 60px
    }
    .nav__switch {
        background: #000;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 1;
    }
    .nav__button {
        cursor: pointer;
        border: none;
        background: none;
        display: block;
        position: relative;
    }
    .nav__button .dot,
    .nav__button .dot::before,
    .nav__button .dot::after {
        display: block;
        width: 4px;
        height: 4px;
        background: #FFF;
        border-radius: 50%;
        position: absolute;
    }
    .nav__button .dot::before,
    .nav__button .dot::after {
        content: "";
    }
    .nav__button .dot {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        transition: 0.3s;
    }
    .nav__button .dot::before {
        top: -10px;
    }
    .nav__button .dot::after {
        top: 10px;
    }
    .nav__switch.is-open + .nav__inner {
        display: block;
        height: 100%;
        /* transition: height 0.3s; */
    }
    .nav__switch.is-open .nav__button .dot,
    .nav__switch.is-open .nav__button .dot::before {
        width: 20px;
        height: 4px;
        border-radius: 10px;
    }
    .nav__switch.is-open .nav__button .dot {
        transform: rotate(45deg);
    }
    .nav__switch.is-open .nav__button .dot::before {
        transform: rotate(90deg);
        top: 0;
    }
    .nav__switch.is-open .nav__button .dot::after {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    header {
        top: 20px;
    }
    header h1 {
        width: 83px;
        margin-left: 20px;
    }
}

/* summit-fv */
.summit-fv {
    width: 100%;
    background: var(--primary_y);
    padding-bottom: 20px;
    position: relative;
    z-index: 0;
}
.summit-fv picture {
    display: block;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.summit-fv__icon {
    position: fixed;
    z-index: 1;
}
.summit-fv__icon--top-right {
    width: 521px;
    top: -64px;
    right: -92px;
    transform: scale(-1,-1);
    animation: 
        spin2 6s linear -4s infinite,
        pulse 8s ease-in-out -4s infinite;
}
.summit-fv__icon--bottom-left {
    width: 754px;
    top: 78px;
    left: -39px;
    animation:
        spin 8s linear infinite,
        pulse 8s ease-in-out infinite;
}
@keyframes spin {
    to {
        rotate: -360deg;
    }
}
@keyframes spin2 {
    to {
        rotate: 360deg;
    }
}
@keyframes pulse {
    0%, 100% {
        scale: 1;
    }
    50% {
        scale: 0.7;
    }
}
.summit-fv .cv-button {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
}


.loop_wrap {
    display: flex;
    column-gap: 80px;
    background: #FFF;
    padding: 60px 0;
    position: relative;
    z-index: 1;
}
.loop_wrap ul {
    width: fit-content;
    display: flex;
    align-items: center;
    column-gap: 40px;
    animation: loopSlide_pc 40s linear infinite;
    flex-shrink: 0;
}
.loop_wrap ul li {
    width: auto;
    flex-shrink: 0;
}
.loop_wrap ul li img {
    width: auto;
    height: 50px;
}
@keyframes loopSlide_pc {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}
@keyframes loopSlide_sp {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-200%);
    }
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
    .summit-fv {
        padding: 60px 0;
    }
    .summit-fv__icon--top-right {
        width: 36.18%;
    }
    .summit-fv__icon--bottom-left {
        width: 52.36%;
    }
}
@media screen and (max-width: 767px) {
    .summit-fv {
        padding-bottom: 0;
    }
    .summit-fv__icon--top-right {
        width: 215px;
        top: 5px;
        right: -34px;
    }
    .summit-fv__icon--bottom-left {
        width: 335px;
        top: auto;
        left: -105px;
        bottom: 60px;
    }
    .summit-fv .cv-button {
        bottom: 20px;
    }
    .loop_wrap {
        padding: 20px 0;
    }
    .loop_wrap ul {
        animation: loopSlide_sp 40s linear infinite;
    }
    .loop_wrap ul li img {
        height: 36px;
    }
}


/* intro-area */
.intro-area {
    width: 100%;
    background: var(--primary_y);
    padding: 78px 0 120px;
}
.intro-area__top {
    position: relative;
}
.intro-area__icon {
    width: 210px;
    margin: auto;
    padding: 187px 0 96px;
}
.intro-area__item {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}
.intro-area__item p {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 18px;
    font-weight: 900;
    text-align: center;
    line-height: 1.4;
    position: relative;
}
.intro-area__item.-b01 {
    width: 320px;
    height: 172px;
}
.intro-area__item.-b01 p {
    background: url(https://4ad.members.co.jp/wp-content/uploads/2026/02/decoration_01.webp) center/100% no-repeat;
}
.intro-area__item.-b02 {
    width: 376px;
    height: 178px;
}
.intro-area__item.-b02 p {
    background: url(https://4ad.members.co.jp/wp-content/uploads/2026/02/decoration_02.webp) center/100% no-repeat;
}
.intro-area__item.-b03 {
    width: 344px;
    height: 173px;
}
.intro-area__item.-b03 p {
    background: url(https://4ad.members.co.jp/wp-content/uploads/2026/02/decoration_03.webp) center/100% no-repeat;
}
.intro-area__item.-b04 {
    width: 328px;
    height: 176px;
}
.intro-area__item.-b04 p {
    background: url(https://4ad.members.co.jp/wp-content/uploads/2026/02/decoration_04.webp) center/100% no-repeat;
}
.intro-area__item#item01 {
    top: -20px;
    right: 24.5%;
}
.intro-area__item#item06 {
    top: 12px;
    left: 21.58%;
}
.intro-area__item#item02 {
    top: 151px;
    right: 5.92%;
}
.intro-area__item#item05 {
    top: 166px;
    left: 7.25%;
}
.intro-area__item#item04 {
    bottom: 3px;
    left: 11.67%;
}
.intro-area__item#item03 {
    bottom: -20px;
    right: 12.5%;
}


.intro-area__bottom {
    margin-top: 60px;
    text-align: center;
}
.intro-area__bottom p {
    font-size: 20px;
    font-weight: 900;
    line-height: 2;
}
@media screen and (min-width: 920px) and (max-width: 1080px) {
    .intro-area__item#item01 {
        right: 13.8%;
    }
    .intro-area__item#item06 {
        left: 11.625%;
    }
    .intro-area__item#item02 {
        right: 0;
    }
    .intro-area__item#item05 {
        left: 0;
    }
    .intro-area__item#item04 {
        left: 6.665%;
    }
    .intro-area__item#item03 {
        right: 7.8%;
    }
}
@media screen and (min-width: 768px) and (max-width: 919px) {
    .intro-area__icon {
        padding-bottom: 120px;
    }
    .intro-area__item.-b01 {
        width: 272px;
        height: 128px;
    }
    .intro-area__item.-b02 {
        width: 338px;
        height: 139px;
    }
    .intro-area__item.-b03 {
        width: 303px;
        height: 132px;
    }
    .intro-area__item.-b04 {
        width: 293px;
        height: 138px;
    }
    .intro-area__item#item01 {
        right: 19.26%;
    }
    .intro-area__item#item06 {
        left: 8.71875%;
    }
    .intro-area__item#item02 {
        right: 0;
    }
    .intro-area__item#item05 {
        left: 0;
    }
    .intro-area__item#item04 {
        left: 3.3325%;
    }
    .intro-area__item#item03 {
        right: 3.9%;
    }
}
@media screen and (max-width: 767px) {
    .intro-area {
        padding: 25px 0 70px;
    }
    .intro-area__top {
        display: flex;
        flex-direction: column;
    }
    .intro-area__item {
        position: static;
    }
    .intro-area__item p {
        font-size: 13px;
    }
    .intro-area__item.-b01 {
        width: 206px;
        height: 110px;
    }
    .intro-area__item.-b02 {
        width: 244px;
        height: 115px;
    }
    .intro-area__item.-b03 {
        width: 223px;
        height: 110px;
    }
    .intro-area__item.-b04 {
        width: 221px;
        height: 119px;
    }
    .intro-area__item#item01 {
        margin-left: calc(27.76% - 20px);
    }
    .intro-area__item#item06 {
        margin-left: -20px;
        margin-top: -17px;
    }
    .intro-area__item#item02 {
        margin-left: auto;
        margin-right: -20px;
        margin-top: -25px;
        position: relative;
        top: auto;
        right: auto;
    }
    .intro-area__item#item05 {
        margin-left: calc(2.985% - 20px);
        margin-top: -23px;
    }
    .intro-area__item#item04 {
        margin-left: auto;
        margin-right: -20px;
        margin-top: -26px;
    }
    .intro-area__item#item03 {
        margin-right: 3.8806%;
        margin-top: -19px;
        position: relative;
        bottom: auto;
        right: auto;
    }
    .intro-area__item#item02::before,
    .intro-area__item#item03::before {
        display: block;
        content: "";
        position: absolute;
        background: url(https://4ad.members.co.jp/wp-content/uploads/2026/02/logo_character.webp) center/contain no-repeat;
    }
    .intro-area__item#item02::before {
        width: 83px;
        height: 98px;
        transform: rotate(5.31deg);
        top: -68px;
        right: 40px;
    }
    .intro-area__item#item03::before {
        width: 79px;
        height: 93px;
        transform: rotate(-7.71deg);
        top: -63px;
        left: 38px;
    }
    .intro-area__bottom {
        text-align: left;
        margin-top: 10px;
    }
    .intro-area__bottom p {
        font-size: 14px;
        font-weight: 700;
    }
}



/* about */
#about {
    position: relative;
}
#about picture img {
    width: 100%;
}
#about .inner {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.about__inner {
    width: 100%;
    height: 100%;
    position: relative;
}
#about .title-h2 {
    color: #FFF;
}
.about__top,
.about__bottom {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
.about__top {
    top: 120px;
}
.about__bottom {
    bottom: 120px;
}
.about__bottom div + div {
    margin-top: 30px;
}
.about__bottom p {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 2;
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
    .about__bottom {
        bottom: 240px;
    }
    .about__bottom p {
        font-size: 28px;
    }
}
@media screen and (max-width: 767px) {
    #about .inner {
        width: 100%;
    }
    .about__top {
        top: 70px;
    }
    .about__bottom {
        width: 89.33%;
        text-align: left;
        margin: 0 auto;
        bottom: 70px;
    }
    .about__bottom p {
        font-size: 14px;
        letter-spacing: -0.01em;
    }
    .about__bottom div + div {
        margin-top: 25px;
    }
}

/* main */
.main {
    background: #FFF;
    padding: 120px 0;
}
.main h2 {
    font-size: 52px;
    font-weight: 900;
    text-align: left;
    line-height: 1.4;
}
.main__list {
    display: flex;
    align-items: flex-end;
    column-gap: 37px;
    margin: -60px 0 40px;
}
.main__item {
    width: 272px;
}
.main__image {
    margin-bottom: 25px;
}
.main__lead {
    font-weight: 900;
    line-height: 1.4;
    margin-bottom: 20px;
}
.main__lead span {
    display: block;
}
.main__lead--en {
    font-size: 28px;
    margin-bottom: 5px;
}
.main__lead--ja {
    font-size: 16px;
}
.main__body p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.9;
}
.main .note {
    text-align: right;
}
@media screen and (max-width: 1024px) {
    .main {
        padding: 70px 0;
    }
    .main h2 {
        font-size: 32px;
    }
    .main__list {
        /* flex-direction: column; */
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        row-gap: 40px;
        margin: 50px auto 0;
    }
    .main__item {
        width: 335px;
    }
    .main__lead {
        margin-bottom: 15px;
    }
    .main__lead--en {
        font-size: 22px;
        margin-bottom: 0;
    }
    .main__lead--ja {
        font-size: 14px;
    }
    .main__body p {
        font-size: 14px;
    }
    .main .note {
        text-align: left;
        letter-spacing: -0.07em;
        margin-top: 15px;
    }
}


/* time table */
#timetable {
    background: var(--primary_y);
    padding: 120px 0;
}
.timetable__wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.timetable__item {
    width: 48.5%;
    max-width: 580px;
    background: #FFF;
    padding: 40px 35px;
    border-radius: 20px;
}
.timetable__title {
    font-weight: 900;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 40px;
}
.timetable__title span {
    display: block;
}
.timetable__title--en {
    font-size: 36px;
}
.timetable__title--ja {
    font-size: 20px;
}
.timetable__box {
    padding: 30px 35px 35px;
    border: 1px #CCC solid;
    border-radius: 20px;
}
.timetable__box + .timetable__box {
    margin-top: 35px;
}
.timetable__time {
    line-height: 1.4;
    margin-bottom: 10px;
}
.timetable__time span {
    display: block;
}
.timetable__time--num {
    font-size: 28px;
    font-weight: 900;
}
.timetable__time--text {
    font-size: 18px;
    font-weight: 400;
}
.timetable__lead {
    font-size: 28px;
    font-weight: 900;
    line-height: 1.4;
}
.timetable__person {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: flex-end;
    column-gap: 30px;
    margin-top: 30px;
}
.timetable__person.-v2 {
    align-items: flex-start;
}
.timetable__person--detail span {
    display: block;
}
.timetable__person--position {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 5px;
}
.timetable__person--name {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.4;
}
.timetable__person--image {
    width: 99px;
    border-radius: 10px;
    overflow: hidden;
    flex-shrink: 0;
}
.timetable__bottom {
    width: 100%;
    max-width: 1200px;
    text-align: center;
    margin-top: 40px;
}
.timetable__bottom .timetable__title {
    margin-bottom: 15px;
}
@media screen and (max-width: 1024px) {
    #timetable {
        padding: 70px 0;
    }
    .timetable__wrap {
        flex-direction: column;
        align-items: center;
        row-gap: 30px;
    }
    .timetable__item {
        width: 100%;
        padding: 30px 20px;
    }
    .timetable__title {
        margin-bottom: 30px;
    }
    .timetable__title--en {
        font-size: 28px;
        margin-bottom: 5px;
    }
    .timetable__title--ja {
        font-size: 18px;
        letter-spacing: -0.05em;
    }
    .timetable__box {
        padding: 20px 15px;
    }
    .timetable__box + .timetable__box {
        margin-top: 20px;
    }
    .timetable__time--num {
        font-size: 22px;
    }
    .timetable__time--text {
        font-size: 16px;
    }
    .timetable__lead {
        font-size: 20px;
    }
    .timetable__person {
        column-gap: 15px;
        margin-top: 15px;
    }
    .timetable__person--image {
        width: 85px;
    }
    .timetable__person--position {
        font-size: 12px;
        line-height: 1.6;
    }
    .timetable__person--name {
        font-size: 18px;
    }
    .timetable__bottom {
        max-width: 580px;
        margin-top: 0;
    }
    .timetable__bottom .timetable__title {
        margin-bottom: 5px;
    }
}


/* speaker */
#speaker {
    background: #F4F4F4;
    padding: 120px 0;
}
.speaker__list {
    padding-bottom: 80px;
}
.speaker__item {
    width: 310px;
}
.speaker__image {
    width: 100%;
    margin-bottom: 25px;
    border-radius: 10px;
    overflow: hidden;
}
.speaker__detail {
    font-weight: 900;
    margin-bottom: 20px;
}
.speaker__detail span {
    display: block;
}
.speaker__position {
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 5px;
}
.speaker__name {
    font-size: 24px;
    line-height: 1.4;
}
.speaker__body {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.9;
}
.speaker__wrap .swiper-scrollbar {
    width: 100%;
    background: #CCC;
}
.speaker__wrap .swiper-scrollbar-drag {
    background: #666;
}
@media screen and (max-width: 767px) {
    #speaker {
        padding: 70px 0;
    }
    .speaker__list {
        padding-bottom: 50px;
    }
    .speaker__item {
        width: 300px;
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
    }
    .speaker__image {
        width: 130px;
        margin-bottom: 0;
        flex-shrink: 0;
    }
    .speaker__detail {
        width: 155px;
        margin-bottom: 0;
    }
    .speaker__position {
        font-size: 12px;
        letter-spacing: -0.06em;
    }
    .speaker__name {
        font-size: 18px;
    }
    .speaker__body {
        font-size: 14px;
    }
}


/* special */
#special {
    background: var(--primary_y);
    padding: 120px 0;
}
.special__item {
    position: relative;
}
.special__text {
    width: 61.75%;
    max-width: 741px;
    margin-right: auto;
}
.special__text picture {
    display: block;
    width: 93.39%;
    max-width: 692px;
    margin-right: auto;
    margin-bottom: 30px;
}
.special__text p {
    font-size: 20px;
    font-weight: 700;
    line-height: 2;
}
.special__text a {
    display: inline-block;
    color: #000;
    font-size: 20px;
    font-weight: 900;
    line-height: 1.4;
    margin-top: 15px;
    position: relative;
}
.special__text a::after {
    display: block;
    content: "";
    width: calc(100% - 29px);
    height: 2px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: 1px;
}
.special__text a > span {
    display: inline-block;
    width: 19px;
    margin-left: 10px;
}
.special__text a > span img {
    vertical-align: middle;
}
.special__image {
    width: 47.2%;
    max-width: 566px;
    position: absolute;
    right: 0;
    bottom: -120px;
}
@media (hover: hover) {
    .special__text a:hover::after {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    #special {
        padding: 70px 0;
    }
    .special__text {
        width: 100%;
        margin: 0;
    }
    .special__text picture {
        width: 100%;
    }
    .special__text p {
        font-size: 14px;
    }
    .special__text a {
        font-size: 14px;
        margin-top: 10px;
    }
    .special__text a::after {
        width: calc(100% - 18px);
    }
    .special__text a > span {
        width: 12px;
        margin-left: 6px;
    }
}

/* overview */
#overview {
    padding: 120px 0;
    background: #FFF;
}
.overview__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 60px;
}
.overview__table {
    width: 53.34%;
    max-width: 640px;
    border-collapse: collapse;
}
.overview__table th,
.overview__table td {
    font-size: 16px;
    font-family: "Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",sans-serif;
    font-weight: 400;
    line-height: 1.7;
    padding: 30px 0;
    vertical-align: top;
}
.overview__table th {
    width: 140px;
    text-align: left;
}
.overview__table tr:first-of-type th,
.overview__table tr:first-of-type td {
    padding-top: 0;
}
.overview__table tr:last-of-type th,
.overview__table tr:last-of-type td {
    padding-bottom: 0;
}
.overview__table tr:not(:last-of-type) th,
.overview__table tr:not(:last-of-type) td {
    border-bottom: 1px #CCC solid;
}
.overview__table td ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 40px;
    margin-top: 25px;
}
.overview__table td ul li:first-of-type {
    width: 144px;
}
.overview__table td ul li:last-of-type {
    width: 109px;
}
.overview__table .note {
    margin-top: 15px;
}
.overview__map {
    width: 500px;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F3F3F3;
}
@media screen and (max-width: 1024px) {
    #overview {
        padding: 70px 0;
    }
    .overview__item {
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 50px;
    }
    .overview__table {
        width: 100%;
    }
    .overview__table th,
    .overview__table td {
        font-size: 14px;
        padding: 25px 0;
    }
    .overview__table th {
        width: 90px;
    }
    .overview__table td ul {
        column-gap: 20px;
        margin-top: 15px;
    }
    .overview__table td ul li:first-of-type {
        width: 123px;
    }
    .overview__table td ul li:last-of-type {
        width: 93px;
    }
    .overview__table .note {
        margin-top: 10px;
    }
    .overview__map {
        width: 335px;
        height: 335px;
    }
    .overview__map iframe {
        width: 295px;
        height: 295px;
    }
}

/* register */
#register {
    background: #F3F3F3;
    padding: 120px 0 92px;
}
#register .title-h2 {
    margin-bottom: 20px;
}
#register .title-h2 + p {
    font-size: 20px;
    font-weight: 700;
    line-height: 2;
    text-align: center;
    margin-bottom: 52px;
}
#register #marketo_form {
    background: #F3F3F3;
}
.register__text {
    font-size: 14px;
    display: flex;
    flex-direction: column;
    row-gap: 30px;
    /* background: #F3F3F3; */
    padding: 52px 0 28px;
}
.register__text dt {
    font-weight: 800;
    line-height: 1.4;
    margin-bottom: 10px;
}
.register__text dd p {
    line-height: 1.9;
}
.register__text dd a {
    color: #000;
    text-decoration: underline;
}
.register__text dd ul li::before {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    background: #000;
    border-radius: 50%;
    margin-right: 5px;
}
.register__text dd ol {
    margin-bottom: 10px;
}
.register__text dd ol li {
    counter-increment: num;
}
.register__text dd ol li::before {
    content: "（" counter(num) "）";
    font-family: "Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",sans-serif;
}
.register__text dd p:not(:last-of-type),
.register__text dd li:not(:last-of-type) {
    margin-bottom: 10px;
}
@media (hover: hover) {
    .register__text dd a:hover {
        text-decoration: none;
    }
}
@media screen and (max-width: 767px) {
    #register {
        padding: 70px 0;
    }
    #register .title-h2 {
        margin-bottom: 15px;
    }
    #register .title-h2 + p {
        font-size: 14px;
        line-height: 1.7;
        margin-bottom: 22px;
    }
    .register__text {
        padding: 22px 0 0;
    }
    .register__text dd p.note {
        font-size: 14px;
    }
}

/* footer */
footer {
    font-family: "Montserrat","Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",sans-serif;
    background: #F0F0F0;
    position: relative;
    z-index: 1;
}
.l-4ad__info h2 {
    text-align: left;
    margin-bottom: 50px;
}
.l-4ad__info h2 img {
    max-width: 120px;
    margin-bottom: 30px;
}
.l-4ad__info h2 span {
    display: block;
    font-size: 16px;
}
.l-4ad__address {
    font-size: 16px;
    margin-bottom: 50px;
}
.l-4ad__sns {
    display: flex;
    column-gap: 15px;
}
.l-4ad__sns li {
    width: 40px;
    transition: 0.3s;
}
/* button */
.c-button {
    display: block;
    width: 250px;
    height: 62px;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    background: transparent;
    position: relative;
}
.c-button__circle {
    display: inline-block;
    width: 62px;
    height: 62px;
    background: #FFF;
    border-radius: 47px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.3s;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
}
.c-button__icon {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
}
.c-button__icon:before, .c-button__icon:after {
    display: inline-block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.3s;
}
.c-button__icon:before {
    width: 12px;
    height: 12px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
    left: 21px;
}
.c-button__icon:after {
    width: 20px;
    height: 2px;
    background: #000;
    left: 21px;
    opacity: 0;
}
.c-button__text {
    width: fit-content;
    height: fit-content;
    color: #FFF;
    line-height: 1.4em;
    padding-left: 2rem;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
}
.l-footer {
    color: #FFF;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
    border-top: 1px solid #FFF;
    background: #000;
	position: relative;
}
.l-footer__wrap {
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin-top: 4rem;
}
.l-footer__left {
    width: 35%;
    max-width: 422px;
}
.l-footer__right {
    width: 57%;
    max-width: 680px;
}
.l-footer__text {
    padding-bottom: 80px;
    margin-bottom: 60px;
    border-bottom: 1px solid #6D6D6D;
}
.l-footer__text p {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 50px;
}
.l-footer__nav ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 10px 50px;
}
.l-footer__nav ul li a {
    color: #FFF;
    font-size: 14px;
}
.l-footer__nav ul li a[target="_blank"]:after {
    display: inline-block;
    content: "";
    width: 15px;
    height: 15px;
    background: url(https://4ad.members.co.jp/wp-content/themes/twentyseventeen/img/icon_blank.svg) center/contain no-repeat;
    margin-left: 10px;
}
.c-copyright {
    font-size: 16px;
    text-align: center;
    position: absolute;
    bottom: 1rem;
}
@media (hover: hover) {
    .l-footer__nav ul li a:hover {
        text-decoration: underline;
    }
    .c-button:hover {
        color: #FFF;
        text-decoration: none;
    }
    .c-button:hover .c-button__circle {
        width: 100%;
        transition: 0.3s;
    }
    .c-button:hover .c-button__icon:before,
    .c-button:hover .c-button__icon:after {
        transition: 0.3s;
    }
    .c-button:hover .c-button__icon:before {
        left: 36px;
    }
    .c-button:hover .c-button__icon:after {
        opacity: 1;
        left: 30px;
    }
    .c-button:hover .c-button__text {
        color: #FFF;
    }
    .c-button--w .c-button:hover {
        color: #FFF;
    }
    .c-button--w:hover .c-button__text {
        color: #000;
    }
}
@media screen and (max-width: 820px) {
    .l-4ad__info h2 {
        margin-bottom: 30px;
    }
    .l-4ad__info h2 img {
        width: 80px;
        margin-bottom: 20px;
    }
    .l-4ad__info h2 span {
        font-size: 12px;
        font-weight: normal;
    }
    .l-4ad__address {
        font-size: 12px;
        margin-bottom: 30px;
    }
    .l-footer {
        padding: 80px 0;
        height: auto;
    }
    .l-footer__wrap {
        flex-direction: column-reverse;
        margin-bottom: 100px;
    }
    .l-footer__left, .l-footer__right {
        width: 100%;
    }
    .l-footer__text {
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    .l-footer__text p {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .l-footer__nav {
        padding-bottom: 40px;
        margin-bottom: 40px;
        border-bottom: 1px solid #6D6D6D;
    }
    .l-footer__nav ul {
        flex-direction: column;
        row-gap: 15px;
    }
    .l-footer__nav ul li a {
        font-size: 14px;
    }
}
/* mouse */
#stkr{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 30px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    transition: 0.2s;
    transition-timing-function: ease-out;
    pointer-events: none;
    z-index: 225;
}
#stkr > span {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 3px;
    font-family: "Montserrat","Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",sans-serif;
    text-align: center;
    opacity: 0;
}
@media screen and (max-width: 1024px) {
    #stkr {
        display: none !important;
    }
} 
